@charset "UTF-8";
.red {color:red;}
.redbold {color:red;font-weight:bold;}
.tmp {color:#00007D; font-size:10px;}

body {color:#4b4b4b;
	background:#ffffff;
	font-size:14px;
	font-family:Verdana;
	text-align:left;
	line-height:1.4;}

header {text-align:center;padding:16px 0 50px 0;}
	header img {height:120px;width:596px;margin: 0 0px 0 0;}
	header nav {width:100%;background:#dcdcdc;height:33px;}
	div#lewy {float:left;margin-left:30px}
	div#prawy {float:right;margin-right:30px}
	header nav a {font-size: 21px;color:#4b4b4b;font-weight:bold;}
	/*header nav li.aktywne {color:red;font-size: 24px;font-weight:bold}*/

header.front {text-align:center;padding:0px 0 10px 0;}
	header.front img {height:120px;width:596px;margin: 0 0px 0 0;}
	header.front nav {width:100%;background:#dcdcdc;height:33px;}
	header.front nav li {display:inline-block;padding: 3px 0px 1px 0px;width:500px;}
	header.front nav a {font-size: 21px;color:#4b4b4b;font-weight:bold;}
	/*header nav li.aktywne {color:red;font-size: 24px;font-weight:bold}*/

#centr {position:relative;;margin:auto; background: white;text-align:center}
	#centr nav a {display:inline-block;margin: 0px 5px 20px 5px;text-align:left}
		#centr nav a div {width: 172px;height:365px;padding: 9px 9px 9px 9px;border: solid 1px #dcdcdc;background: white;}
		#centr nav a div:hover {width: 172px;height:365px;padding: 7px 7px 7px 7px;border: solid 3px #dcdcdc;background: white;}
		#centr nav a div img.caly {position:absolute;;width: 172px;height:258px;margin: 0 0 0 0;}
		#centr nav a div img.fragment {position:absolute;;width: 172px;height:258px;margin: 0 0 0 0;}
		#centr nav a div:hover img.caly {visibility: hidden;}
		#centr nav a div p.podpis_frontu{margin: 288px 0 0 0;text-align:center;font-size:16px;font-weight:bold;color:#4b4b4b;line-height:1.2;}
 		#centr nav a div:hover p.podpis_frontu{color:red;}
	#centr nav a div p.podpis2_frontu{margin: 2px 0 0 0;text-align:center;font-size:13px;color:#4b4b4b;line-height:1.2;}

	#centr_f {position:relative;padding:9px;margin:auto; background: white;text-align:left;width:932px;border: solid 1px #dcdcdc;}
	#centr_f img.powiekszenie1 {height:562px;position:relative;left:0px;top:0px;}

	#centr_f div.pod_foto {height:58px;width:376px;position:relative;left:0px;top:18px;text-align:center;vertical-align:middle;}
		#centr_f img.miniaturka {height:46px;margin: 0px 5px 0 5px;border: solid 2px white;padding:2px}
		#centr_f img.miniaturka:hover {height:46px;border: solid 2px #dcdcdc;}
		#centr_f div.przycisk {width:87px;border:solid 3px white;margin-right: 5px;display:inline-block;text-align:center;vertical-align:top;padding:2px;}
		#centr_f div.przycisk img {height:87px;width:87px;border:solid 3px white;margin-right: 10px;padding:2px;}
		#centr_f div.przycisk:hover img{border:solid 3px #dcdcdc;}
		#centr_f div.przycisk img.przycisk_hover {height:87px;width:87px;border:solid 3px red;margin-right: 10px;padding:2px;}

		#centr_f div.przycisk_rodzaju {width:87px;border:solid 3px white;margin-right: 10px;display:inline-block;text-align:center;padding:2px;}
		#centr_f div.przycisk_rodzaju img {width:87px;border:solid 3px white;margin-right: 10px;padding:2px;}
		#centr_f div.przycisk_rodzaju:hover img{border:solid 3px #dcdcdc;padding:2px;}
		#centr_f div.przycisk_rodzaju img.przycisk_rodzaju_hover {width:87px;border:solid 3px red;margin-right: 10px;padding:2px;}


		/*przyciski z przyciętymi img */
		#centr_f div.przycisk div.przycisk_przyciety {position:relative;width:87px;height:87px;overflow:hidden;border:solid 3px white;padding:2px;}
		#centr_f div.przycisk div.przycisk_przyciety_hover {position:relative;width:87px;height:87px;overflow:hidden;border:solid 3px red;padding:2px;}
		#centr_f div.przycisk div.przycisk_przyciety img {position:absolute;width:182px;height:273px;left:-98px;top:-96px;padding:2px;}
		#centr_f div.przycisk div.przycisk_przyciety_hover img {position:absolute;width:182px;height:273px;left:-98px;top:-96px;padding:2px;}
		#centr_f div.przycisk:hover div.przycisk_przyciety {border:solid 3px #dcdcdc;padding:2px;}
/*

		#centr_f div.przycisk_przyciety:hover {border:solid 3px #dcdcdc;}
		#centr_f div.przycisk_przyciety_hover {height:87px;width:87px;border:solid 3px red;margin-right: 10px;}

	*/




	#centr_f div.opis {width:526px;position:relative;left:406px;top:-617px; background:#fff;}
	#centr_f div.opis h1 {font-weight:normal;font-size:66px;padding: 20px 0 10px 0; }
	#centr_f div.opis h2 {font-weight:normal;font-size:29px;padding: 10px 0 10px 0; }
	#centr_f div.opis p {padding: 0px 0 0px 0; }


/*

div.przyciety {position:relative;height:87px;width:87px; background:yellow;border: solid 1px red;overflow:hidden;}
div.przyciety img {position: absolute; left: -94px; top:-93px; width:182px;}










article {max-width:733px;margin-left:8px;margin-top:10px;float:left;}
	h1 {clear:right;font-size:26px;border-bottom: solid 1px red;padding:32px 0 0px 30px;margin:0px 0 13px 0;width:280px;}
	h2 {font-size:22px;padding:4px 0 2px 0px;margin:0 0 7px 0;}
	p {clear:left;clear:right;padding:5px 0 4px 15px;font-size:14px;line-height:1.6;}
	article p.wyroznienie1 {font-weight:bold;color:red;}
	article p.wyroznienie2 {font-size:23px;font-weight:normal;color:red;border:solid 1px #c6c6c6;padding: 50px 0 47px 0;width:731px;background:white;text-align:center;margin-top:50px;margin-bottom:10px;}
	article section {float:left;max-width:500px;}
	article img.prawy {float:right;margin-bottom:10px;}
	article img.szeroki {clear:right;float:right;margin: 10px 0 10px 0;}
	article div.oferta {position: relative;width: 732px; height: 130px; margin: 0 0 13px 0px;}
	article div.oferta img {position: absolute; width:130px;height:130px;top: 0px; left: 30px; }
	article div.oferta p {padding: 0 0 0 0px; margin: 10px 6px 10px 179px;}
	article p.sukces {padding: 0 0 0 0px; margin: 10px 6px 10px 179px;}
	span.trojkat {color:red;font-size:26px;margin-left:-4px;}

article.aktualnosci {position:relative; max-width:1002px;height:305px; margin:10px 0 12px 8px;background:#fff;border:solid 1px #c6c6c6;overflow:hidden;}
	article.aktualnosci h1 {width:650px;font-size:26px;border-bottom: solid 1px red;padding: 0 20px 0 30px; margin: 37px 30px 10px 270px;}
	article.aktualnosci p {margin: 10px 44px 0px 270px;}
	article.aktualnosci p+p {position:absolute; left:0px;top:260px; text-align:right;width: 673px;}
	article.aktualnosci img {position:absolute; left:30px;top:22px; width:210px;height:260px;}



article.kontakt {max-width:733px;margin-left:8px;margin-top:10px;float:left;;background:#CECECE}

aside {float:right;max-width:239px;margin-left:8px;margin-right:8px;margin-top:10px;}
	aside div {width:211px; border: solid 1px #c6c6c6;margin-bottom:17px;background:#fff; padding: 8px 14px 6px 14px;}
	aside h3 {font-size:17px;border-bottom: solid 1px red;padding:0 0 2px 0;margin:0 0 13px 0;}
	aside p {font-size:10px;border-bottom: solid 1px #828282;padding:9px 0 23px 0;margin-bottom:13px;}
	aside p.ost {border-bottom: solid 0px #828282;padding:10px 0 16px 0;margin-bottom:0;}
	aside a {font-size: 23px;color:#5a5a5a;}
	aside span {font-size: 14px;}
	aside img {margin: 7px 0 0 0;}





#centr { z-index: 10; position: relative; width: 980px; top: 0px; margin: auto; border: 0px solid #286da7; background: #faedc9; text-align: left;}
#logo { z-index: 20; position: absolute; top: 24px; left: 35px;}
#flash { z-index: 20; position: absolute; width: 306px; height: 306px; top: 329px; left: 41px; border: 0px solid #286da7; }
#tresc { z-index: 20; position: absolute; width: 576px; top: 329px; left: 388px;}

#menu1 { z-index: 30; position: absolute; width:  92px; top: 257px; left: 28px;}
#menu2 { z-index: 30; position: absolute; width: 154px; top: 257px; left: 120px;}
#menu3 { z-index: 30; position: absolute; width: 109px; top: 257px; left: 274px;}
#menu4 { z-index: 30; position: absolute; width: 122px; top: 257px; left: 383px;}
#menu5 { z-index: 30; position: absolute; width: 120px; top: 257px; left: 503px;}
#menu6 { z-index: 30; position: absolute; width:  96px; top: 257px; left: 599px;}
#menu7 { z-index: 30; position: absolute; width: 103px; top: 263px; left: 452px;}
#menu8 { z-index: 30; position: absolute; width: 270px; top: 263px; left: 690px;text-align:right;}
#menuCookies { z-index: 31; position: absolute; width: 103px; top: 30px; left: 858px;text-align:right;}


a.menu { text-decoration: none; color: #FFFFFF; font-size: 15px}

.wyroznienie {font-size: 15px; font-weight: bold;}
a.wyroznienietel {font-size: 15px; font-weight: bold; text-decoration: none; color: #210504;}
a.wyroznienie {font-size: 15px; font-weight: bold; text-decoration: none; color: #210504;}
a.wyroznienie:hover {text-decoration: underline;}

td.insp { text-align: left; vertical-align: top; width: 192px; height: 143px}
p.insp {margin-left: 0px; margin-top: 10px;}
p.opcjamenu { text-align: center; vertical-align: middle; margin-top: 5px; margin-bottom: 6px; padding-top: 8px; padding-bottom: 8px; font-weight: bold;font-size: 14px; background: #ffe996}
p.opcjamenu0 { text-align: center; vertical-align: middle; margin-top: 5px; margin-bottom: 6px; padding-top: 8px; padding-bottom: 8px; font-weight: bold;font-size: 14px; background: #fdf3d6}
p.naglowek {font-weight: bold; font-size: 18px; margin: 10px 0 20px 0;}

a.oferta {color: #210504; text-decoration: none;}
div.oferta {position: relative; width: 562px; height: 182px; border: 1px solid #050200; margin: 0 0 13px -6px;}
div.oferta img {position: absolute; top: 6px; left: 6px; width: 170px; height 170px; }
div.oferta h1 {font-size: 12px; padding: 0 0 8px 6px; border-bottom: 1px solid #050200; margin: 10px 6px 10px 181px; text-decoration: none;}
div.oferta p {padding: 0 0 0 6px; margin: 10px 6px 10px 181px;}

div.galeria {position: relative; width: 556px; border: 1px solid #050200; margin: 0 0 13px -6px; padding: 0 0 4px 6px;}
div.galeria h1 {font-size: 12px; padding: 0 0 8px 6px; border-bottom: 1px solid #050200; margin: 10px 6px 10px 0px; text-decoration: none;}
div.galeria h1.dla_firm {font-size: 12px; padding: 8px 0 8px 6px; border-top: 1px solid #050200; border-bottom: 1px solid #050200; margin: 10px 6px 10px 0px; text-decoration: none;}
div.galeria p {padding: 0 0 0 6px; margin: 10px 6px 10px 0px;}
div.galeria p +p {padding: 0 0 0 6px; margin: 10px 6px 3px 0px; font-style: italic; font-size: 10px;}
div.galeria img {margin: 0 2px 2px 0; padding:0;}
a.menu_galeria {color: #210504; text-decoration: none; font-weight: bold; font-size: 11px; display: block; margin: 4px 0 4px 0; padding: 4px 0 4px 12px; background: #fdf3d6}
a.menu_galeria:hover {background: #ffe996}
a.menu_galeria_activ {color: #faedc9; text-decoration: none; font-weight: bold; font-size: 11px; display: block; margin: 4px 0 4px 0; padding: 4px 0 4px 12px; background: #050200}
*/